19:52:57	 De  Azzari nicolas : buenas
19:53:07	 De  Agustín Altamirano : buenas
19:53:15	 De  Gonzalo Martín Rojas : Buenas profe
19:53:16	 De  Agustín Altamirano : Agustín Altamirano
19:53:18	 De  Dante Conti : buenas
19:53:22	 De  Gonzalo Martín Rojas : Gonzalo Martin Rojas
19:53:24	 De  Agustín Altamirano : Soraya Amarilla
19:53:24	 De  Dante Conti : Dante Conti
19:53:27	 De  Gonzalo Martín Rojas : Amaya Nahuel
19:53:28	 De  Roger Dellacasa : dellacasa rogerio
19:53:31	 De  Agustín Altamirano : Rogerio Dellacasa
19:53:36	 De  Azzari nicolas : nicolas azzari
19:53:37	 De  Agustín Altamirano : Dylan Merele
19:53:39	 De  Agustín Bentivegna : Agustín Bentivegna
19:57:15	 De  Matias Garcia : Matias Garcia
20:10:48	 De  Nieto Maira : Nieto Maira
20:12:01	 De  Agustín Altamirano : Agustín Moreno
20:12:35	 De  Agustín Altamirano : Ariel Ojeda
20:16:29	 De  Roger Dellacasa : Nicolas Flores
20:16:36	 De  Roger Dellacasa : Arian Barrios
20:16:52	 De  Gabriel Casas : http://45.229.86.234/my/
20:18:06	 De  Matias Caterina : Matias Caterina
20:22:03	 De  Dante Conti : Agustin Moreno
